Subject: Mgt Rep Ltr
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jun 2000 10:43:00 -0700 (PDT)

Per our discussion, I've modified the letter to remove reference to the 
monthly pack agreement and made a couple of other minor changes.  I wasn't 
able to get ahold of Bill on Friday afternoon to discuss who will sign, so 
for now I've left it with signature blocks for Bill and Rod only.  I hope we 
are getting closer to the target here and look forward to discussing it with 
you further on Monday.  Thanks again for the illumination on AA's intent on 
the earlier draft.  DF